## libdate-jd-perl 0.005

=== debian/changelog ===
libdate-jd-perl (0.005-1) unstable; urgency=low

  * Take over for the Debian Perl Group on maintainer's request
    (http://bugs.debian.org/677732#10)
  * Imported Upstream version 0.005
  * Update source format to 3.0 (quilt)
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compatibility to 8
  * Update debian/copyright (years and format)
  * Remove README from docs

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 23 Dec 2012 09:23:10 +0100

libdate-jd-perl (0.003-1) unstable; urgency=low

  * Initial Release (closes: Bug#575987).

 -- Ivan Kohler <ivan-debian@420.am>  Tue, 30 Mar 2010 21:22:53 -0700
