=== debian/control ===
Source: libdate-jd-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               libtest-pod-perl,
               libtest-pod-coverage-perl,
               perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdate-jd-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libdate-jd-perl.git
Homepage: http://search.cpan.org/dist/Date-JD/

Package: libdate-jd-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: conversion between flavours of Julian Date
 For date and time calculations it is convenient to represent dates by a
 simple linear count of days, rather than in a particular calendar. This is
 such a good idea that it has been invented several times. If there were a
 single such linear count then it would be the obvious data interchange format
 between calendar modules. With several versions, calendar modules can use
 such sensible data formats and still have interoperability problems. Date::JD
 tackles that problem, by performing conversions between different flavours of
 day count. These day count systems are generically known as "Julian Dates",
 after the most venerable of them.
 .
 Among Julian Date systems there are also some non-trivial differences of
 concept. There are systems that count only complete days, and those that
 count fractional days also. There are some that are fixed to Universal Time
 (time on the prime meridian), and others that are interpreted according to a
 timezone. Some consider the day to start at noon and others at midnight,
 which is semantically significant for the complete-day counts. The functions
 of this module appropriately handle the semantics of all the non-trivial
 conversions.
