=== debian/watch ===
version=3
http://search.cpan.org/dist/Date-JD/   .*/Date-JD-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
