=== debian/control ===
--- 
+++ 
@@ -1,22 +1,25 @@
 Source: libdate-jd-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ivan Kohler <ivan-debian@420.am>,
-           Xavier Guimard <x.guimard@free.fr>
+           Xavier Guimard <yadd@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper-compat (= 13),
+               libmodule-build-perl,
                libtest-pod-perl,
                libtest-pod-coverage-perl,
                perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdate-jd-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libdate-jd-perl.git
-Homepage: http://search.cpan.org/dist/Date-JD/
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdate-jd-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdate-jd-perl.git
+Homepage: https://metacpan.org/release/Date-JD
 
 Package: libdate-jd-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends}
+Multi-Arch: foreign
 Description: conversion between flavours of Julian Date
  For date and time calculations it is convenient to represent dates by a
  simple linear count of days, rather than in a particular calendar. This is
@@ -36,4 +39,3 @@
  which is semantically significant for the complete-day counts. The functions
  of this module appropriately handle the semantics of all the non-trivial
  conversions.
-
