=== debian/watch ===
version=4
https://metacpan.org/release/Date-JD   .*/Date-JD-v?@ANY_VERSION@@ARCHIVE_EXT@$
